/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 43%; 
}

.span_1_of_3 {
	width: 31.33%;
	padding: 0 1%;
}




/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 900px) {
	.span_3_of_3 {
		width: 100%; 	
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 90%;
		padding:3% 5%;
	}
	
}
